
/* Class = "NSButton"; ibShadowedToolTip = "Odbija poziomo względem punktu odniesienia."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Odbija poziomo względem punktu odniesienia.";

/* Class = "NSView"; ibShadowedToolTip = "Ustaw żądany kąt używając tego koła."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Ustaw żądany kąt używając tego koła.";

/* Class = "NSView"; ibShadowedToolTip = "Ustaw punkt odniesienia."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Ustaw punkt odniesienia.";

/* Class = "NSButton"; ibShadowedToolTip = "Włącza/wyłącza tryb proporcjonalności."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Włącza/wyłącza tryb proporcjonalności.";

/* Class = "NSButton"; ibShadowedToolTip = "Blokuje/odblokowuje obiekt."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Blokuje/odblokowuje obiekt.";

/* Class = "NSButton"; ibShadowedToolTip = "Odbija pionowo względem punktu odniesienia."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Odbija pionowo względem punktu odniesienia.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Zmiania procentowo aktualną szerokość."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Zmiania procentowo aktualną szerokość.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Zmienia procentowo obecną wysokość."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Zmienia procentowo obecną wysokość.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Zmienia obecny faktor nachylenia."; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Zmienia obecny faktor nachylenia.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Zmienia aktualny kąt."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Zmienia aktualny kąt.";

/* Class = "NSTextField"; ibShadowedToolTip = "Obecna wartość kąta."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Obecna wartość kąta.";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "214"; */
"214.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "215"; */
"215.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Szer:"; ObjectID = "216"; */
"216.title" = "Szer:";

/* Class = "NSTextFieldCell"; title = "Wys:"; ObjectID = "217"; */
"217.title" = "Wys:";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500%";

/* Class = "NSTextFieldCell"; title = "Sz.%:"; ObjectID = "223"; */
"223.title" = "Sz.%:";

/* Class = "NSTextFieldCell"; title = "W %:"; ObjectID = "224"; */
"224.title" = "W %:";

/* Class = "NSTextFieldCell"; title = "Ścinanie X:"; ObjectID = "225"; */
"225.title" = "Ścinanie X:";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Kąt:"; ObjectID = "228"; */
"228.title" = "Kąt:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Koordynat X (lewa granica obiektu)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Koordynat X (lewa granica obiektu)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "240"; */
"240.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Koordynat Y (górna granica obiektu)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Koordynat Y (górna granica obiektu)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "244"; */
"244.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Szerokość obiektu"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Szerokość obiektu";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "246"; */
"246.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Wysokość obiektu"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Wysokość obiektu";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Włącza przekształcanie zawartości."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Włącza przekształcanie zawartości.";

/* Class = "NSTextFieldCell"; title = "Transformuj zawartość:"; ObjectID = "442"; */
"442.title" = "Transformuj zawartość:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Zmienia obecny faktor nachylenia."; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Zmienia obecny faktor nachylenia.";

/* Class = "NSTextFieldCell"; title = "Ścinanie Y:"; ObjectID = "450"; */
"450.title" = "Ścinanie Y:";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
